@charset "UTF-8";

@import "default.css";


/* -- Base style extension -- */

ul.dropdown li a {
 display: block;
 margin: 0;
 padding: 0;
}
/* -- Custom -- */

ul.dropdown ul a {
 padding: 5px 10px 5px 10px;
/* white-space:nowrap; */
}

ul.dropdown ul a:hover {
color: #fff;
 background-color: #0099cc;
}

ul.dropdown li:hover > a.dir, ul.dropdown li:hover > a.diren {
	font: bold 14px Arial;
	color: #0099cc;
	background-color: #ffffff;
	padding: 0px 29px 0px 29px;
	margin: 1px 0px 0px 0px;
	text-decoration: none;
	display: block;
	line-height: 30px;
	float: left; 
}

ul.dropdown li:hover > a.diren{
	padding: 0px 28px 0px 28px;
}